/* COMMON */
.contents { padding-top: 140px; padding-bottom: 150px; }
.sub-visual-container{
    position: relative;
    overflow: hidden; padding: 30px; height: 400px; background-repeat: no-repeat; background-position: center;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
}
.sub-visual-wrapper{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    height: 100%;
    border:2px solid rgba(255,255,255,.2);
}
.sub-visual-container .title {
    z-index: 2; position: relative; line-height: 1;
    text-align: center; font-size: 58px; font-weight: 900; color: #ffffff;
}
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 14px; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; }

.sv, .sv1 { background-image: url('/child/img/sub/sv1.png'); }
.sv2 { background-image: url('/child/img/sub/sv2.png'); }
.sv3 { background-image: url('/child/img/sub/sv3.png'); }
.sv4 { background-image: url('/child/img/sub/sv4.png'); }
.sv5 { background-image: url('/child/img/sub/sv5.png'); }
.sv6 { background-image: url('/child/img/sub/sv6.png'); }
.sv7 { background-image: url('/child/img/sub/sv7.png'); }
@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1024px){
    .contents { padding-top: 80px; padding-bottom: 80px; }
    .sub-visual-container { padding: 20px; height: 350px; }
    .sub-visual-container .title { font-size: 34px; }
    .sub-visual-container .title small { font-size: 13px; }
}
@media (max-width: 768px){
    .contents { padding-top: 60px; padding-bottom: 60px; }
    .sub-visual-container { padding: 15px; height: 180px; }
    .sub-visual-container .title { font-size: 24px; }
    .sub-visual-container .title small { margin-bottom: 10px; font-size: 11px; }
}



/* Sub Tab List */
.sub-tab-container { z-index: 2; position: relative; margin-top: -60px; }
.sub-tab-lists { display: flex; flex-wrap: wrap; margin: auto; max-width: 1200px; width: 100%; background: rgba(0,0,0,.5); }
.sub-tab-lists li { flex: 1 1; }
.sub-tab-lists .link{
    display: flex; align-items: center; justify-content: center; position: relative; padding: 4px; height: 60px;
    line-height: 1.4; text-align: center; font-size: 18px; color: rgba(255,255,255,.8); font-weight: 300;
    background-color: transparent;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.sub-tab-lists .link::before{
    content: ''; position: absolute; bottom: 0; left: 0;
    width: 100%; height: 100%; background: #ffffff;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    -webkit-transform-origin: bottom; transform-origin: bottom;
    -webkit-transform: scaleY(0); transform: scaleY(0);
}
.sub-tab-lists .link span { display: block; z-index: 2; position: relative; }
.sub-tab-lists .link--on { color: #272728; font-weight: 700; }
.sub-tab-lists .link--on::before{
    -webkit-transform: scaleY(1); transform: scaleY(1);
}
@media(min-width:1201px){
	.sub-tab-lists .link:not(.link--on):hover::before{
        -webkit-transform: scaleY(0.1); transform: scaleY(0.1);
    }
}
@media (max-width:1200px){
    .sub-tab-container { margin-top: -50px; }
    .sub-tab-lists .link { height: 50px; font-size: 16px; }
}
@media (max-width:768px){
    .sub-tab-container { margin-top: 0; }
    .sub-tab-lists { background: rgba(0,0,0,.9); }
    .sub-tab-lists .link { padding: 12px 10px; height: 100%; line-height: 1.3; font-size: 14px; }
}


/* Common */
.page-section{
    position: relative;
    padding-bottom:70px;
}
.page-section.bg-gray-f6:before{
    content: '';
    position: absolute;
    top:0;
    left:50%;
    transform: translate(-50%,0);
    z-index: -1;
    display: block;
    width: 1920px;
    height: 100%;
    background-color: #f6f6f6;
}
.last-section{
    margin-bottom: -150px;
}
@media (max-width:1024px){
    .last-section{
        margin-bottom: -80px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .page-section{
        padding-bottom:60px;
    }
    .last-section{
        margin-bottom: -60px;
    }
}
@media (max-width:576px){
}


/* 인사말 */
.about-section{
    position: relative;
    margin-bottom:30px;
}
.about-section::before{
    content: '';
    position: absolute;
    bottom: -270px;
    left: 0;
    z-index: -1;
    display: block;
    width: 0;
    height: 0;
    border-top: 280px solid transparent;
    border-left: 300px solid #ffeae9;
    border-bottom: 280px solid transparent;
}
.about-section .container{
    min-height: 700px;
    background-repeat: no-repeat;
    background-position:right 15px center;
    background-image: url(/child/img/sub/about/about-img.png);
}
.about-section .about-greeting{
    padding:95px 0;
}
.about-greeting h2{
    font-size: 46px;
    font-weight: 900;
    line-height: 1.6;
    margin-bottom: 60px;
}
.about-greeting h3{
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 10px;
}
.about-greeting h3 + p{
    margin-bottom:40px;
}
.about-greeting p{
    font-size: 22px;
    line-height: 2;
}

.about-section2{
    position: relative;
}
.about-section2:before{
    content: '';
    position: absolute;
    bottom:-150px;
    right:0;
    z-index: -1;
    display: block;
    width: 0;
    height: 0;
    border-top: 555px solid transparent;
    border-right: 555px solid #ccdcee;
}
.about-section2 .container{
    position: relative;
    display: flex;
    align-items: center;
    min-height: 345px;
    background-repeat: no-repeat;
    background-position:left 15px center;
    background-image: url(/child/img/sub/about/about-img2.png);
}
.about-section2 .about-greeting{
    padding-left: 450px;
}
@media (max-width:1230px){
    .about-section::before, .about-section2::before{display:none;}
    .about-section .container{
        min-height: auto;
        background-size: cover;
        background-position:center;
    }
    .about-section .container:after{
        content:'';
        position: absolute;
        top:0;
        left:0;
        z-index: 1;
        display:block;
        width: 100%;
        height: 100%;
        background-color: rgba(255,255,255,.8);
    }
    .about-section .about-greeting{
        position: relative;
        z-index: 2;
        padding:60px 0;
        text-align: center;
    }
    .about-greeting h2{
        font-size: 36px;
        margin-bottom: 30px;
    }
    .about-greeting h3{
        font-size: 26px;
    }
    .about-greeting h3 + p{
        margin-bottom: 20px;
    }
    .about-greeting p{
        font-size: 20px;
    }
    .about-section2 .about-greeting{
        padding-left: 415px;
    }
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .about-section .about-greeting,
    .about-section2 .about-greeting{
        padding:40px 0;
    }
    .about-greeting h2{
        font-size: 24px;
        margin-bottom: 25px;
    }
    .about-greeting h3{
        font-size: 20px;
        margin-bottom: 5px;
    }
    .about-greeting h3 + p{
        margin-bottom: 10px;
    }
    .about-greeting p{
        font-size: 16px;
        transform: skew(-0.03deg);
    }
    .about-section2 .container{
        min-height: auto;
        background-size: contain;
        background-position: center;
    }
    .about-section2 .container:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        display: block;
        width: 100%;
        height: 100%;
        background-color: rgba(255,255,255,.8);
    }
    .about-section2 .about-greeting{
        position: relative;
        z-index: 2;
        text-align: center;
    }
}
@media (max-width:576px){
}

/* 사업소개 */
.business-section{
    min-height: calc(430px + 50px);
    padding-top: 140px;
    padding-bottom: 50px;
    margin-bottom: 70px;
}
.business-section:last-child{
    margin-bottom: 0;
}
.business-bg{
    position: absolute;
    top:0;
    left:0;
    z-index: -1;
    display: block;
    width: 1098px;
    height: calc(100% - 70px);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.business-con{
    position: relative;
    max-width: 790px;
    min-height: 340px;
    width: 100%;
    padding: 60px;
    margin-left: auto;
    margin-bottom: -50px;
    background-color: #fff;
    box-shadow: 0 0 40px rgba(0, 0, 0, .08);
}
.business-con h2{
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 25px;
}
.business-con h2 strong{
    font-weight: 600;
}
.business-con p{
    font-size: 18px;
    line-height: 2;
}
.business-num{
    position: absolute;
    top: -80px;
    left: 0;
    font-size: 100px;
    font-weight: 900;
    line-height: 1;
    letter-spacing: -.12em;
    color: #fff;
}
.business-section:nth-child(even) .business-con{
    margin-left: 0;
    margin-right: auto;
}
.business-section:nth-child(even) .business-bg{
    left: auto;
    right:0;
}
.business-section:nth-child(even) .business-num{
    left: auto;
    right:6px;
}
@media (max-width:1230px){
    .business-bg{
        width: 100%;
    }
    .business-section:nth-child(1) .business-bg{
        background-position: top left;
    }
    .business-section:nth-child(2) .business-bg{
        background-position: top right;
    }
}
@media (max-width:1024px){
    .business-section{
        min-height: 100%;
        padding-bottom: 0px;
    }
    .business-con{
        min-height: auto;
        padding:40px;
        margin-bottom: 0;
    }
    .business-num{
        top: -52px;
        left:20px;
        font-size: 66px;
    }
    .business-section:nth-child(even) .business-num{
        right:20px;
    }
    .business-con h2{
        font-size: 30px;
        margin-bottom: 20px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .business-section{
        margin-bottom: 30px;
    }
    .business-con{
        padding:35px 30px;
    }
    .business-con h2{
        font-size: 28px;
        line-height: 1.4;
        margin-bottom: 10px;
    }
    .business-con p{
        font-size: 16px;
        transform: skew(-0.03deg);
    }
}
@media (max-width:576px){
}

/* 파트너사안내 */
.partner-section{
    padding-top: 200px;
    margin-top: 70px;
}
.partner-section:first-child{
    margin-top: 0;
}
.partner-section.bg-gray-f6{
    background-color: transparent !important;
}
.partner-section.bg-gray-f6:before{
    top:-70px;
    height: calc(100% + 70px);
}
.partner-bg{
    position: absolute;
    top:0;
    left:50%;
    transform: translate(-50%,0);
    z-index: -1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1500px;
    height: 360px;
    padding-bottom: 160px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.partner-logo{
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.partner-con{
    min-height: 230px;
    padding:70px 0;
    background-color: #fff;
    box-shadow: 0 0 40px rgba(0, 0, 0, .08);
}
.partner-tit{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    font-size: 42px;
    font-weight: 900;
    letter-spacing: -.04em;
}
.partner-txt{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 2;
    letter-spacing: -.04em;
    padding-right: 40px;
}
@media (max-width:1230px){
}
@media (max-width:1024px){
    .partner-con >.row{
        margin:-5px;
    }
    .partner-con >.row >div{
        padding:5px;
    }
    .partner-tit{
        font-size: 34px;
    }
}
@media (max-width:992px){
}
@media (max-width:960px){
    .partner-section{
        padding-top: 150px;
    }
    .partner-bg{
        height: 310px;
    }
    .partner-logo{
        background-size: 200px auto;
    }
    .partner-con{
        padding:40px 0;
    }
    .partner-txt{
        padding:0 40px;
    }
}
@media (max-width:768px){
    .partner-section{
        margin-top: 60px;
    }
    .partner-section.bg-gray-f6:before{
        top:-60px;
        height: calc(100% + 60px);
    }
    .partner-tit {
        font-size: 26px;
    }
    .partner-txt{
        font-size: 16px;
        line-height: 1.8;
        transform: skew(-0.03deg);
        padding:0 30px;
    }
}
@media (max-width:576px){
}

/* 협력사안내 */
[class*=cooperative-section]{
    padding:100px 0;
}
[class*=cooperative-section]:first-child{
    padding-top:0;
}
.cooperative-row >.row{
    margin:-10px;
}
.cooperative-row >.row >div{
    padding:10px;
}
.cooperative-card-item-img{
    display: flex;
    align-items: flex-end;
    width: 100%;
    height: 356px;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
.cooperative-card-item-num{
    font-size: 100px;
    font-weight: 900;
    line-height: 1;
    letter-spacing: -.12em;
    color: #fff;
    margin-bottom: -22px;
    padding-left: 35px;
}
.cooperative-card-item-con{
    font-size: 18px;
    line-height: 1.8;
    letter-spacing: -.04em;
    padding:35px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .08);
}
@media (max-width:1024px){
    [class*=cooperative-section]{
        padding:80px 0;
    }
    .cooperative-card-item-img{
        height: 200px;
    }
    .cooperative-card-item-num{
        font-size: 66px;
        margin-bottom: -14px;
    }
}
@media (max-width:960px){
    .cooperative-row >.row{
        margin:-30px -10px;
    }
    .cooperative-row >.row >div{
        padding:30px 10px;
    }
}
@media (max-width:768px){
    [class*=cooperative-section]{
        padding:60px 0;
    }
    .cooperative-row >.row{
        margin:-20px -10px;
    }
    .cooperative-row >.row >div{
        padding:20px 10px;
    }
    .cooperative-card-item-img{
        height: 250px;
    }
    .cooperative-card-item-num{
        padding-left: 25px;
    }
    .cooperative-card-item-con{
        font-size: 16px;
        transform: skew(-0.03deg);
        padding: 25px;
    }
}
@media (max-width:576px){
}


/* 지원사업 */
[class*=support-section]{
    padding:100px 0;
}
[class*=support-section]:first-child{
    padding-top:0;
}
.support-card-item{
    padding: 50px 0;
    margin-bottom: 140px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.support-card-item-con{
    max-width: 790px;
    margin-left: auto;
    padding: 70px 50px 70px 100px;
    background-color: #fff;
}
.support-card-item-con h3{
    font-size: 42px;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: -.04em;
    margin-bottom: 30px;
}
.support-card-item-con p{
    font-size: 18px;
    line-height: 2;
    letter-spacing: -.04em;
}

.support-section2{
    position: relative;
}
.support-section2:before{
    content:'';
    position: absolute;
    top:0;
    left:50%;
    z-index: -1;
    transform: translate(-50%,0);
    display: block;
    width: 1920px;
    height: 530px;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-image: url(/child/img/sub/support/support-bg4.png);
}

.edu-row .row{
    margin:-10px;
}
.edu-row .row >div{
    padding:10px;
}
.edu-card-item{
    width: 100%;
    height: 100%;
    padding: 70px 35px;
    background-color: #fff;
    box-shadow: 0 0 30px rgba(86, 127, 208, .15);
}
.edu-card-item-icon{
    width: 100%;
    height: 96px;
    margin-bottom: 40px;
    background-repeat: no-repeat;
    background-position:center;
}
.edu-card-item-con{
    text-align: center;
}
.edu-card-item-con h3{
    font-size: 22px;
    margin-bottom: 15px;
}
.edu-card-item-con p{
    font-size: 18px;
    line-height: 1.6;
}

.supply-card-item-icon{
    width: 100%;
    height: 232px;
    margin-bottom: 40px;
    background-repeat: no-repeat;
    background-position:center;
}
.supply-card-item-con{
    text-align: center;
}
.supply-card-item-con h3{
    font-size: 24px;
    margin-bottom: 15px;
}
.supply-card-item-con p{
    font-size: 18px;
    line-height: 1.6;
}
.supply-card-item-con p + .label{
    margin-top: 25px;
}
@media (max-width:1230px){
    .edu-card-item{
        padding: 50px 35px;
    }
}
@media (max-width:1024px){
    [class*=support-section]{
        padding:80px 0;
    }
    .support-card-item{
        margin-bottom: 40px;
    }
    .support-card-item-con h3{
        font-size: 38px;
        margin-bottom: 20px;
    }
    .edu-card-item-icon{
        margin-bottom: 30px;
    }

    .supply-card-item-icon{
        margin-bottom: 30px;
    }
}
@media (max-width:992px){
    .support-card-item {
        padding: 20px 0;
    }
    .support-card-item-con{
        max-width: 100%;
        padding:60px 50px;
        background-color: rgba(255, 255, 255, .9);
    }
}
@media (max-width:768px){
    [class*=support-section]{
        padding:60px 0;
    }
    .support-card-item{
        margin-bottom: 30px;
    }
    .support-card-item-con{
        padding:30px;
    }
    .support-card-item-con h3{
        font-size: 26px;
        margin-bottom: 10px;
    }
    .support-card-item-con p{
        font-size: 16px;
        transform: skew(-0.03deg);
    }

    .edu-card-item{
        padding: 30px;
    }
    .edu-card-item-icon{
        margin-bottom: 20px;
    }
    .edu-card-item-con h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .edu-card-item-con p{
        font-size: 16px;
        transform: skew(-0.03deg);
    }

    .supply-card-item-icon{
        height: 150px;
        margin-bottom: 20px;
        background-size: contain;
    }
    .supply-card-item-con h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .supply-card-item-con p{
        font-size: 16px;
        transform: skew(-0.03deg);
    }
    .supply-card-item-con p + .label{
        margin-top: 15px;
    }
}
@media (max-width:576px){
}
